Delete Price List Record
Deletes a Price List Record. Deleting the records does not delete the Price List. Optional parameters can be passed in.
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
price_list_id
The ID of the Price List requested.
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body.
Query parameters
currency
The 3-letter currency code with which this set of prices is associated.
variant_id:in
A comma-separated list of IDs for one or more variants for which prices exist.
sku:in
A comma-separated list of SKUs for one or more variants for which prices exist.
Response
No Content
Errors
503
Service Unavailable Error